Bug 131867 - Mozilla Mail cannot print CJK text
Mozilla Mail cannot print CJK text
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
: i18n
Depends On:
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-09-05 23:50 EDT by Lawrence Lim
Modified: 2014-03-25 20:51 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 01:37:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 258239 None None None Never

  None (edit)
Description Lawrence Lim 2004-09-05 23:50:02 EDT
Description of problem:
Mozilla Mail has problem printing CJK text. 

Version-Release number of selected component (if applicable):
mozilla-mail-1.7.2-0.3.0

How reproducible:
Always

Steps to Reproduce:
1.Start Mozilla Mail
2.Input CJK text into the Mail Message area
3.
  
Actual results:
Input and display is good. But priting on paper only produce empty
square boxes.

Expected results:
Printing should not be empty square boxes.

Additional info:
Printing from Mozilla Browser is ok.
Comment 1 Lawrence Lim 2004-09-07 04:34:24 EDT
Bug filed upstream.

http://bugzilla.mozilla.org/show_bug.cgi?id=258239
Comment 2 Nakai 2004-09-07 05:50:16 EDT
I think we've added font resouces to *.js when we had similar
problem for browser. If so, this is not an upstream issue but
a Red Hat issue.
Comment 3 Jens Petersen 2005-03-18 02:43:03 EST
Any update on this?
Comment 4 Lawrence Lim 2005-05-04 23:43:28 EDT
Browser has the same problem of not able to print Indic. Bug 129207.
Comment 5 Lawrence Lim 2005-05-04 23:53:52 EDT
sample text.

bengali: জক্পিু
gujarati: જદરેવમર્
hindi: सेर्र्पिप
punjabi: ਜਹਲੇੁਾਰੈਲੇਵ
tamil: தாீமஸோ
Comment 7 Leon Ho 2006-09-28 01:37:29 EDT
Mozilla mail is deprecated by thunderbird. Please submit another bug for
thunderbird if you see the problm there.

Note You need to log in before you can comment on or make changes to this bug.